{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "ES2022",
    "module": "esnext",
    "lib": ["ES2022", "dom", "dom.iterable"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@empaia/keycloakify": ["libs/keycloakify/src/index.ts"],
      "@portal-workspace/common-ui": ["libs/common-ui/src/index.ts"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
